petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMForestGetCellChart

After the setup phase, get the local half-open interval of the chart of cells on this process

### Synopsis

    #include "petscdmforest.h"
    #include "petscdm.h"
    PetscErrorCode DMForestGetCellChart(DM dm, PetscInt *cStart, PetscInt *cEnd)

Not collective Many br

### Input Parameter

dm -the forest Many br

### Output Parameters

| cStart | - the first cell on this process Many br
| cEnd | - one after the final cell on this process Many br

Many br

### See Also

DMForestGetCellSF()

Level:intermediate
Location:src/dm/impls/forest/forest.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages